
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>如何观察疫苗接种后的效果 / 亲亲早教 </title>
    <meta name="description" content="如何观察疫苗接种后的效果 孩子打了防疫针以后到底有没有效果呢?通过以下4种方法可以了解. 一.观察患病情况: 观察孩子的抗病能力是不是增强了.一般来说,接种疫苗后两周就可以产生免疫力,一个月左右免疫水平最高,以后便逐渐降低.如果接种疫苗两周以后,不再患所种疫苗能预防的那种传染病,特别是在流行季节或周围有这种传染病流行期间,表明接种成功,效果很好. 二.观察接种反应: 观察防疫针打了以后,打针的部位有没有变化.由于接种疫苗后,疫苗中的病菌.病毒要在体内生长繁殖,才能刺激机体免疫系统产生免疫力,故注射部位常发生某些反应.以卡" />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">如何观察疫苗接种后的效果</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-02-18 09:04:41</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　孩子打了防疫针以后到底有没有效果呢？通过以下4种方法可以了解。</p>
<p>　　一.观察患病情况：</p>
<p>　　观察孩子的抗病能力是不是增强了。一般来说，接种疫苗后两周就可以产生免疫力，一个月左右免疫水平最高，以后便逐渐降低。如果接种疫苗两周以后，不再患所种疫苗能预防的那种传染病，特别是在流行季节或周围有这种传染病流行期间，表明接种成功，效果很好。</p>
<p>　　二.观察接种反应：</p>
<p>　　观察防疫针打了以后，打针的部位有没有变化。由于接种疫苗后，疫苗中的病菌、病毒要在体内生长繁殖，才能刺激机体免疫系统产生免疫力，故注射部位常发生某些反应。以卡介苗为例，接种后2-3天打针的部位皮肤略有红肿，并很快消失，两周左右局部再次红肿，并破溃形成溃疡，直径一般不超过0.5厘米，有少量脓液，然后结痂，痂皮脱落后留有轻微疤痕，前后持续约2~3个月。如果如期出现上述反应，说明接种成功。假如接种后未见到任何变化，表明接种失败，应及时给予补种。</p>
<p>　　三.皮肤试验：</p>
<p>　　打了防疫针后，由于体内产生了免疫力，可以中和细菌产生的毒素，故注射少量毒素在皮肤以内，可不发生任何反应。如果没有产生特异性免疫力，注射少量毒素即会发生红肿现象。比如，锡克氏试验就可了解接种白喉类毒素后，有没有预防白喉的能力。锡克氏试验阴性，说明接种成功。</p>
<p>　　四.测定血液中免疫力增长情况：</p>
<p>　　接种疫苗后血液中免疫力有4倍以上增长时，说明接种成功。抗体测定法，是在接种疫苗后3~4周抽血化验，如果接种后血中抗体浓度比接种前增长4倍以上，说明接种成功。不过这些方法较为复杂，且须在医院由医生来做，父母自己不能操作。</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/44285494.html">观察疫苗接种后的效果</a></h4>
                                <div class="item-excerpt"><p>孩子打了防疫针以后到底有没有效果呢?通过以下4种方法可以了解. 一.观察患病情况: 观察孩子的抗病能力是不是增强了.一般来说,接种疫苗后两周就可以产生免疫力,一个月左右免疫水平最高,以后便逐渐降低.如 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/46904814.html">怎样观察疫苗接种后的效果</a></h4>
                                <div class="item-excerpt"><p>导读:孩子打了防疫针以后到底有没有效果呢? 孩子打了防疫针以后到底有没有效果呢?通过以下4种方法可以了解. 一.观察患病情况: 观察孩子的抗病能力是不是增强了.一般来说,接种疫苗后两周就可以产生免疫力 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/6948581.html">怎么样给宝宝接种疫苗</a></h4>
                                <div class="item-excerpt"><p>宝宝接种疫苗,俗称打防疫针,此乃保护孩子少受或不受某些传染病侵害的有效措施之一.如今随着预防接种知识的推广,不懂得按时进行预防接种的父母大概不多了.不过,似懂非懂.或知其然而不知其所以然.或心存某些疑 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8592696.html">接种并不能够预防百病</a></h4>
                                <div class="item-excerpt"><p>很多父母认为孩子扎了疫苗就没有事情,其实不然让我们通过下面的文章来了解一下. 小儿出生以后与外界环境和人群的接触日益增多,在自然界中,有许多人眼睛看不见的对人体有害的细菌和疾病等微生物,能使人发生各种 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/40656494.html">大班其他教案:做个小气船</a></h4>
                                <div class="item-excerpt"><p>一.题目:做个小气船 二.背景资料: 1.我们的周围到处存在着空气,空气的流动产生风. 2.空气运动时产生动力,可以推动物体运动.绑上充满空气的气球船后,气球里的空气通过吸管的口往外排出时,由于产生了 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/45621944.html">幼儿园"十度"管理之"深度"</a></h4>
                                <div class="item-excerpt"><p>幼儿园&quot;十度&quot;管理之&quot;深度&quot;--幼儿园教师差异性研究及其策略 实施个性化教育.差异性管理是当今教育问题讨论最热门的话题,促进多向性思维能力.培养高素质创新型人才 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4462896.html">对一名中班幼儿在美术主题活动中表的观察与解读</a></h4>
                                <div class="item-excerpt"><p>进入二十一世纪后,幼儿教育比以往任何时候都更加受到重视和关注,而幼儿美术教育在其中则扮演者主要的角色.美术活动对于幼儿来讲即是学习,也是一种思维创造的探究实践活动,而幼儿的作品则是幼儿的一种特殊的语言 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/1989964.html" title="小儿牛奶别冲浓了">小儿牛奶别冲浓了</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1148241.html" title="中班健康教案:你走,我走,大家走">中班健康教案:你走,我走,大家走</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1158524.html" title="游戏可提高孩子的自控力">游戏可提高孩子的自控力</a></li>
                        <li><a href="https://www.zaojiao6.com/article/40090686.html" title="大班说课稿:看挂历">大班说课稿:看挂历</a></li>
                        <li><a href="https://www.zaojiao6.com/article/40408884.html" title="饮品:红枣芹菜饮">饮品:红枣芹菜饮</a></li>
                        <li><a href="https://www.zaojiao6.com/article/40842606.html" title="学区房可能人为炒作 置业谨防三大误区">学区房可能人为炒作 置业谨防三大误区</a></li>
                        <li><a href="https://www.zaojiao6.com/article/40856651.html" title="小班综合教案:有趣的数字">小班综合教案:有趣的数字</a></li>
                        <li><a href="https://www.zaojiao6.com/article/40816552.html" title="[猪系列]:银门(四)">[猪系列]:银门(四)</a></li>
                        <li><a href="https://www.zaojiao6.com/article/40645464.html" title="尊重幼儿的情感体验">尊重幼儿的情感体验</a></li>
                        <li><a href="https://www.zaojiao6.com/article/40298524.html" title="主题活动:有趣的动物">主题活动:有趣的动物</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1991226.html" title="高龄夫妇怀孕前注意事项有哪些?">高龄夫妇怀孕前注意事项有哪些?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1916496.html" title="产后第一天的生活怎么度过">产后第一天的生活怎么度过</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1101952.html" title="小班主题教案:蒸水蛋">小班主题教案:蒸水蛋</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1158602.html" title="怎么提高你的免疫力?">怎么提高你的免疫力?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/40001612.html" title="推荐几种适合办公室一族的健康零食">推荐几种适合办公室一族的健康零食</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/40045841.html" title="幼儿步态异常多是病!">幼儿步态异常多是病!</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/40055594.html" title="创新--美术教育的灵魂">创新--美术教育的灵魂</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/40802842.html" title="郑州幼儿园入学难 专家呼吁出台[学前教育法]">郑州幼儿园入学难 专家呼吁出台[学前教育法]</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/40864096.html" title="幼小衔接:识字教育很重要">幼小衔接:识字教育很重要</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/40851486.html" title="大班语言教案:是谁替我把雪扫">大班语言教案:是谁替我把雪扫</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/40605482.html" title="早睡,可改善儿童磨人及焦躁现象">早睡,可改善儿童磨人及焦躁现象</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/40680466.html" title="中班其他活动:冬天的小路">中班其他活动:冬天的小路</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/40666112.html" title="中班数学教案:分类">中班数学教案:分类</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/40690426.html" title="小班科学教案:图形碰碰乐">小班科学教案:图形碰碰乐</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/40696414.html" title="中班数学教案:复习6以内数数.认数">中班数学教案:复习6以内数数.认数</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/40566556.html" title="大班美术教案:水生动物">大班美术教案:水生动物</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/40554402.html" title="小班综合教案:热闹的十字路口">小班综合教案:热闹的十字路口</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/40556022.html" title="大班音乐教案:音乐接龙">大班音乐教案:音乐接龙</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/40205456.html" title="大班其他教案:在海洋球池里">大班其他教案:在海洋球池里</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/40299614.html" title="哮喘孕妇起居治疗有讲究">哮喘孕妇起居治疗有讲究</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/oX2Rq0JN.html" title="农大附属实验小学 排名">农大附属实验小学 排名</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9MJ1AdJq.html" title="胖胖兔减肥记故事教案">胖胖兔减肥记故事教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Q9xGwkxX.html" title="嘟嘟爱上幼儿园">嘟嘟爱上幼儿园</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/VXJ3bQxj.html" title="孩子交往能力8个方法">孩子交往能力8个方法</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/4KL5ymLn.html" title="中班整合教案油纸伞">中班整合教案油纸伞</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/kKJyydJB.html" title="冬天里的小秘密教案">冬天里的小秘密教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/92gdDPLj.html" title="万泉小学曙光分校直升">万泉小学曙光分校直升</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/d28yreLP.html" title="切水果的目标">切水果的目标</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qx9EvNxe.html" title="小班手工活动妈妈的项链的活动目标">小班手工活动妈妈的项链的活动目标</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aLYrnZxN.html" title="孕妇每日所需蛋白质脂肪碳水化合物维生素纤维素">孕妇每日所需蛋白质脂肪碳水化合物维生素纤维素</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJyldqxB.html" title="确巢全脂高钙奶适合幼儿园宝宝喝吗">确巢全脂高钙奶适合幼儿园宝宝喝吗</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aLYrkXxN.html" title="礼貌打扰大班社会课教案">礼貌打扰大班社会课教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJX0ZEJp.html" title="militarygu3">militarygu3</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gJjdWmLY.html" title="高高兴兴上幼儿园活动">高高兴兴上幼儿园活动</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/AJQzbo2p.html" title="让家长带玩具的通知">让家长带玩具的通知</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/XJ3MNVLj.html" title="小手不能放嘴巴里教案">小手不能放嘴巴里教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KL5aQ6Ln.html" title="穿鞋带教案">穿鞋带教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/MJ1vDq2q.html" title="正确使用碗筷教案托班">正确使用碗筷教案托班</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Wxeqz0xO.html" title="幼儿园小班音乐随我摇摆教案">幼儿园小班音乐随我摇摆教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/M2zy7vJA.html" title="中班科学神奇的水中花">中班科学神奇的水中花</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>